@charset "UTF-8";
@import url("https://use.typekit.net/aob0oor.css");
.conteiner .page-head {
  margin-top: 6.4rem; }

@media screen and (max-width: 768px) {
  .conteiner .page-head {
    margin-top: 0; } }
.main {
  z-index: 2;
  overflow: hidden; }
  .main:after {
    display: none; }
  .main .note {
    text-align: left;
    right: inherit;
    left: 1rem; }

.int-btn {
  width: 84%;
  max-width: 1400px;
  margin: auto;
  position: relative;
  z-index: 2;
  font-family: "游明朝", "yu-mincho-pr6n", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  font-feature-settings: "palt"; }
  .int-btn.btn-top {
    border-top: 1px solid #ddd; }
  .int-btn.btn-bottom {
    border-top: 1px solid #ddd; }
  .int-btn ul {
    margin: auto;
    max-width: 900px;
    padding: 1rem 0 5rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    .int-btn ul li {
      margin-top: 4rem;
      width: 48%; }
      .int-btn ul li img {
        width: 100%;
        height: auto; }
      .int-btn ul li a {
        display: block;
        position: relative;
        text-decoration: none; }
        .int-btn ul li a:before {
          content: "";
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          border-radius: 0.4rem;
          z-index: 0;
          transition: 0.5s background; }
        .int-btn ul li a .new {
          position: absolute;
          top: -15px;
          right: -15px;
          width: 40px;
          height: 40px;
          background: #BB5556;
          border-radius: 40px;
          z-index: 1;
          border: 1px solid rgba(255, 255, 255, 0.6); }
          .int-btn ul li a .new span {
            color: #fff;
            display: block;
            width: 100%;
            text-align: center;
            font-size: 1.3rem;
            line-height: 1;
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
        .int-btn ul li a .photo {
          position: absolute;
          z-index: 3;
          left: 0;
          bottom: 0;
          width: 29%; }
        .int-btn ul li a .arrow {
          position: absolute;
          z-index: 4;
          width: 1.4rem;
          height: 1.4rem;
          top: 50%;
          right: 3%;
          transform: translate(-50%, -50%) rotate(-45deg); }
        .int-btn ul li a .txt {
          display: block;
          position: relative;
          z-index: 2;
          margin-left: 34%;
          width: 66%;
          padding: 3.5% 0 2.5%;
          box-sizing: border-box; }
          .int-btn ul li a .txt .txt1 {
            display: flex;
            align-items: center;
            justify-content: flex-start;
            font-size: 1.8rem;
            line-height: 1.5;
            font-family: "big-caslon-fb", "游明朝", "yu-mincho-pr6n", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
            font-weight: 700;
            font-style: normal; }
            .int-btn ul li a .txt .txt1 img {
              width: auto;
              height: 3.2rem;
              margin-left: 5%; }
          .int-btn ul li a .txt .txt2 {
            font-size: 1.4rem;
            line-height: 1.5;
            margin-top: 2%;
            color: #000;
            letter-spacing: 10%; }
            .int-btn ul li a .txt .txt2 .tsume {
              letter-spacing: -10%; }
        .int-btn ul li a.current .txt .txt1, .int-btn ul li a:hover .txt .txt1 {
          color: #fff !important; }
        .int-btn ul li a.current .txt .txt2, .int-btn ul li a:hover .txt .txt2 {
          color: #fff; }
      .int-btn ul li:nth-child(1) a .txt .txt1 {
        color: #704c70; }
      .int-btn ul li:nth-child(1) a:before {
        background: #f4eef4; }
      .int-btn ul li:nth-child(1) a .arrow {
        border-right: 2px solid #704c70;
        border-bottom: 2px solid #704c70; }
      .int-btn ul li:nth-child(1) a.current:before, .int-btn ul li:nth-child(1) a:hover:before {
        background: #704c70; }
      .int-btn ul li:nth-child(1) a.current .arrow, .int-btn ul li:nth-child(1) a:hover .arrow {
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff; }
      .int-btn ul li:nth-child(2) a .txt .txt1 {
        color: #3c5386; }
      .int-btn ul li:nth-child(2) a:before {
        background: #e8ebf2; }
      .int-btn ul li:nth-child(2) a .arrow {
        border-right: 2px solid #3c5386;
        border-bottom: 2px solid #3c5386; }
      .int-btn ul li:nth-child(2) a.current:before, .int-btn ul li:nth-child(2) a:hover:before {
        background: #3c5386; }
      .int-btn ul li:nth-child(2) a.current .arrow, .int-btn ul li:nth-child(2) a:hover .arrow {
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff; }
  @media screen and (max-width: 900px) {
    .int-btn ul li a .txt .txt1 {
      font-size: 2vw; }
      .int-btn ul li a .txt .txt1 img {
        height: 3.3vw; }
    .int-btn ul li a .txt .txt2 {
      font-size: 1.5vw; } }
  @media screen and (max-width: 768px) {
    .int-btn ul {
      justify-content: center; }
      .int-btn ul li {
        width: 48%;
        margin-right: 4%; }
        .int-btn ul li:nth-child(2n), .int-btn ul li:last-child {
          margin-right: 0; }
        .int-btn ul li a .txt .txt1 {
          font-size: 2.3vw; }
          .int-btn ul li a .txt .txt1 img {
            height: 3.4vw; }
        .int-btn ul li a .txt .txt2 {
          font-size: 1.5vw; } }
  @media screen and (max-width: 600px) {
    .int-btn {
      width: 80%; }
      .int-btn ul {
        flex-wrap: wrap;
        padding: 1rem 0 4rem; }
        .int-btn ul li {
          width: 100%;
          margin-right: 0;
          margin-top: 2rem; }
          .int-btn ul li a .txt .txt1 {
            font-size: 4vw; }
            .int-btn ul li a .txt .txt1 img {
              height: 6.5vw; }
          .int-btn ul li a .txt .txt2 {
            font-size: 2.7vw; } }

/**.inner{
	&.interview-inn{
		padding-top: 0;
	}
}**/
.int-sec {
  padding: 0.1rem 5% 6rem 5%;
  font-size: 1.8rem;
  letter-spacing: 3%;
  line-height: 2;
  text-align: left;
  border-radius: 0.3rem;
  margin-top: 10rem;
  font-family: "游明朝", "yu-mincho-pr6n", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  font-feature-settings: "palt"; }
  .int-sec .photo {
    width: 50%;
    margin-top: -5rem;
    padding-bottom: 3rem; }
    .int-sec .photo .img {
      position: relative;
      overflow: hidden;
      border-radius: 0.3rem; }
  .int-sec .komidashi {
    font-size: 2.5rem;
    display: inline-block;
    width: 45%;
    padding: 5rem 0 2.5rem;
    letter-spacing: 11%;
    line-height: 1.8; }
    @media screen and (max-width: 900px) {
      .int-sec .komidashi {
        font-size: 2.7vw; } }
    @media screen and (max-width: 700px) {
      .int-sec .komidashi {
        font-size: 2.6rem; } }
  .int-sec.p-right .photo {
    float: right;
    margin-left: 5%; }
  .int-sec.p-left .photo {
    float: left;
    margin-right: 5%; }
  @media screen and (max-width: 700px) {
    .int-sec {
      display: flex;
      flex-wrap: wrap;
      margin-top: 6rem;
      padding: 0.1rem 6% 4rem 6%; }
      .int-sec .komidashi {
        width: 100%;
        order: 1; }
      .int-sec .text-read {
        width: 100%;
        order: 2; }
      .int-sec .photo {
        width: 100%;
        margin-top: 4rem;
        padding-bottom: 3rem;
        order: 3; }
      .int-sec.p-right .photo {
        float: none;
        margin-left: 0%; }
      .int-sec.p-left .photo {
        float: none;
        margin-right: 0%; } }

.interview-inn {
  padding-top: 1rem; }
  .interview-inn.intervier1 .int-sec {
    background: #f4eef4; }
    .interview-inn.intervier1 .int-sec .komidashi {
      color: #704c70; }
  .interview-inn.intervier2 .int-sec {
    background: #e8ebf2; }
    .interview-inn.intervier2 .int-sec .komidashi {
      color: #3c5386; }

.slider {
  padding-bottom: 0.5rem; }
  .slider .slick-slide {
    margin: 0 !important; }

.slick-dotted.slick-slider {
  margin-bottom: 0 !important; }

.slick-dots {
  bottom: -0.5rem !important; }
  .slick-dots li {
    margin: 0.2rem !important; }
    .slick-dots li button:before {
      font-size: inherit !important;
      border-radius: calc(infinity * 1px);
      background-color: #3f3f3f;
      width: 10px !important;
      height: 10px !important; }
    .slick-dots li.slick-active button:before {
      background-color: #3f3f3f; }
